/******************************************************************************************
 *  list
 ******************************************************************************************/
#PropertyListRegion .property-list { padding: 18px 0;}
#PropertyListRegion .property-list .property {
	margin-bottom: 20px;
}

#PropertyListRegion .property-list .property .pic {background: #FFF;background-position: 50% 50%; background-repeat: no-repeat;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-position: center center;}
#PropertyListRegion .property-list .property .image {text-align: center;position: relative;}
#PropertyListRegion .property-list .property .fixed .image img{width: 100%;*height: 100%;}
#PropertyListRegion .property-list .property .image img{max-width: 100%;max-height: 100%;}
#PropertyListRegion .property-list.items_1 .property .pic {width: 100%;vertical-align: middle;width: 23%;float: left;}
#PropertyListRegion .property-list.items_2 .property .pic {vertical-align: middle;float: left;}


#PropertyListRegion .property-list .property .property-info {   padding: 5px 20px 1px 20px;}
#PropertyListRegion .property-list .property .property-info .desc {
    padding: 0;
    line-height: 20px;
    margin-top: 0;
    padding-right: 0px;
}

#PropertyListRegion .property-list .property .property-info .prop-price {  }

#PropertyListRegion .property-list .property .property-info .proj-prices {line-height: 26px;}
#PropertyListRegion .property-list .property .property-info .prop-type, #PropertyListRegion .property-list .property .property-info .proj-name, #PropertyListRegion .property-list .property .property-info .prop-price {
    line-height: 23px;
    font-size: 28px;
    font-family: 'Muli', sans-serif;
    padding: 10px 0px;
}
#PropertyListRegion .property-list .property .property-info .proj-types{height: 26px;font-size: 15px;line-height: 30px;}
#PropertyListRegion .property-list .property .property-info .prop-city, #PropertyListRegion .property-list .property .property-info .proj-city {height: 27px;font-size: 15px;}
#PropertyListRegion .property-list .property .property-info .proj-sold {color: #F00;font-weight: bold;}
#PropertyListRegion .property-list .property .property-info .icons {height: 24px;border-left: none;border-right: none;padding: 3px 0px;    width: 160px;
    max-width: 50%;}
#PropertyListRegion .icons .fright, #PropertyListRegion .icons .fleft {font-weight: normal;line-height: 28px;}
#PropertyListRegion .icons .fright{    margin-right: 15px;}
#PropertyListRegion .property-list .property .property-info .icons img{position: relative;	top: -3px; height: 16px;}
#PropertyListRegion .icons .fleft img{margin-left: 0px;}
#PropertyListRegion .icons img{	position: relative;	top: 3px; margin-right: 1px;}

.gm-style-iw+div>img{max-width: 59px;}

@media (min-width: 979px){
	#PropertyListRegion .property-list.items_1 .property .pic {height: 200px;}
	#PropertyListRegion .property-list.items_1 .property .image img{max-height: 200px;}
	#PropertyListRegion .property-list.items_1 .property .property-info .desc.visible-tablet {display: block !important;}
	#PropertyListRegion .property-list.items_1 .property .property-info .desc.hidden-tablet {display: none !important;}
	
	#PropertyListRegion .property-list.items_2 .property .pic {height: 175px;}
	#PropertyListRegion .property-list.items_2 .property .image img{max-height: 175px;}
	
	#PropertyListRegion .property-list.items_3 .property .pic{height:230px;}
	#PropertyListRegion .property-list.items_3 .property .image img{max-height:230px;}

	#PropertyListRegion .property-list.items_4 .property .pic{height: 165px;width: 100%;vertical-align: middle;}
	#PropertyListRegion .property-list.items_4 .property .image img {max-height: 165px;max-width: 100%;}
	#PropertyListRegion .property-list .property .property-info{height:auto;}
}

@media (max-width: 979px) and (min-width: 767px){
	#PropertyListRegion .property-list-header .links{}
	#PropertyListRegion .property-list-header .form-wrapper{}
	#PropertyListRegion .property-list .property{}
	#PropertyListRegion .property-list .property .pic{width:33%;float:left;}
	#PropertyListRegion .property-list .property .property-info{    padding-bottom: 10px;}
	#PropertyListRegion .property-list .property .image img {max-height: 200px;}
	#PropertyListRegion .property-list .property .pic.fixed{float:left;height: 180px !important; min-height: 180px; background-color:transparent;}
	#PropertyListRegion .property-list .property {}
}

@media (max-width: 979px){
	#PropertyListRegion .property-list-header .sort{text-align:left;}
	#PropertyListRegion .property-list .property .pic.fixed {height: 165px;width: 100%;vertical-align: middle;}
}

@media (max-width: 550px){
	#PropertyListRegion .property-list {max-width: 100%;margin: auto;}
	#PropertyListRegion .property-list .property .pic{width: 100% !important;}
	#PropertyListRegion .property-list-header .links{display:none;}
	#PropertyListRegion .property-list-header form{text-align: center;}
	.pagination ul li{display:inline-block !important;}
	#PropertyListRegion .property-list .property .pic.fixed{ min-height: 180px; background-color:transparent;}
	div.btn.btn-group.sort-wrapper {width: 100%;margin: 0px;box-sizing: border-box;margin-bottom: 10px;cursor: pointer;}
	.form-wrapper.pull-right {
        width: 100%;
    }

}
.second .marquee{display:none;}


@media(min-width: 767px) {
	#PropertyListRegion .property-list.items_2 .property .pic {
		width: 49.5%;
	}

	#PropertyListRegion .property-list.items_2 .property .pic:first-child {
		float: left;
	}

	#PropertyListRegion .property-list.items_2 .property .pic:nth-child(2) {
		margin-left: 1%;
		float: right;	
	}

}